Last modified: 2013-04-22 16:15:09 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38620 - Drop words "left column" from MediaWiki:Contest-contest-contestants-text
Drop words "left column" from MediaWiki:Contest-contest-contestants-text
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Contest (Other open bugs)
unspecified
All All
: Low minor with 1 vote (vote)
: ---
Assigned To: Rahul Maliakkal
https://translatewiki.net/wiki/Thread...
: easy
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-07-23 23:04 UTC by Purodha Blissenbach
Modified: 2013-04-22 16:15 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Purodha Blissenbach 2012-07-23 23:04:40 UTC
The message About MediaWiki:Contest-contest-contestants-text references screen layout which is to be avoided as per
https://www.mediawiki.org/wiki/I18n#Avoid_references_to_screen_layout_and_positions

Suggested rewording: delete the words "left column".
Comment 1 Rahul Maliakkal 2013-03-10 07:15:06 UTC
Gerrit change #51193
Comment 2 Alex Monk 2013-03-12 01:36:32 UTC
Merged by Siebrand. Thanks Rahul.
Comment 3 Rahul Maliakkal 2013-03-13 16:30:02 UTC
Pleasure :)

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links